<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>
        <activity
            android:name=".widget.imageview.preview.ui.PreviewActivity"
            android:theme="@android:style/Theme.Translucent.NoTitleBar" />
        <activity android:name=".widget.imageview.preview.ui.VideoPlayerActivity"
            android:theme="@android:style/Theme.Translucent.NoTitleBar"/>
    </application>

</manifest>
